2. Mise à jour avec convert-ly

Au fur et à mesure des améliorations de LilyPond, la syntaxe ou façon de libeller les fonctions et commandes peut être amenée à évoluer. Ceci peut avoir pour effet de générer des erreurs ou avertissements intempestifs, voire une sortie erronée, lorsque des fichiers créés avec une version antérieure sont traités par une version plus récente du progamme.

L’utilitaire convert-ly permet alors de mettre ces fichiers en conformité au fur et à mesure que de nouvelles versions de LilyPond sont disponibles.


Autres langues : English, català, deutsch, español, magyar, italiano, 日本語.
About automatic language selection.

LilyPond — Utilisation des programmes v2.19.18 (branche de développement).